
Redmine - Feature #1067

Differentiate public/private saved queries in the sidebar

2008-04-15 22:09 - Maxim Krušina

Status: Closed Start date: 2008-04-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed   

Description

IMHO it could be great to differentiate saved queries:

global vs project's local

public vs private

This can be solved by adding icons, or maybe better:

group queries into wo groups: global and project's local, put divide between these groups (horizontal rule)

add icons for public/private - maybe one icon only for public or private will be ok.

Logic can be also switched, so it can be grouped by Private/Pulic and flagged by icons per global/local.

Related issues:

Related to Redmine - Patch #2002: Dividing public and private queries on sidebar Closed 2008-10-07

Has duplicate Redmine - Feature #3180: Add grouping / headings to custom filters Closed 2009-04-15

Associated revisions

Revision 4908 - 2011-02-21 14:34 - Jean-Philippe Lang

Splits private/public issue queries in the sidebar (#1067).

History

#1 - 2009-10-14 16:23 - Ronny Kiessling

seems to be related to #2002

#2 - 2011-02-21 14:36 - Jean-Philippe Lang

- Subject changed from Differentiate saved queries to Differentiate public/private saved queries in the sidebar

- Status changed from New to Closed

- Target version set to 1.2.0

- Resolution set to Fixed

r4908 splits public and private queries into 2 sections in the sidebar.

#3 - 2011-02-21 14:36 - Jean-Philippe Lang

- Category changed from Issues to UI
